<?php
$z[0]=Array("field","瑶寨及瑶族风情,瑶寨及瑶族风情",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","瑶寨及瑶族风情瑶寨及瑶族风情散布于十万大山的瑶寨，多数后靠高山，前临陡坡。各家各户的房舍多以竹条结扎而成；房前的晒坪以木头塔造，以竹筒引水至厨房。妇女服饰以蓝黑的布做成，上衣蓝黑配红边，头盖绣花布和珠串，显得既朴实又华丽。青年男女喜歌爱舞，",72,356);
$z[1][4]['name']="description";
$z[2]=Array("field","瑶寨及瑶族风情_上思县瑶寨及瑶族风情旅游",358,435);
$z[2][4]['name']="title";
$z[3]=Array("field","",437,476);
$z[3][4]['name']="writer";
$z[4]=Array("field","",478,517);
$z[4][4]['name']="source";
$z[5]=Array("field","",519,559);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　瑶寨及瑶族风情\n</p><p>　　瑶寨及瑶族风情散布于十万大山的瑶寨，多数后靠高山，前临陡坡。各家各户的房舍多以竹条结扎而成；房前的晒坪以木头塔造，以竹筒引水至厨房。妇女服饰以蓝黑的布做成，上衣蓝黑配红边，头盖绣花布和珠串，显得既朴实又华丽。青年男女喜歌爱舞，以歌代言，送纪念品传情，迎亲唱“拦路歌”，传统的舞蹈节奏古朴，动作优美。瑶族群众勤劳勇敢，热情好客，以猎到的野狸、竹鼠、山蛙等野味和自酿的烧酒、甜酒待客。<div align=center style=\"margin:0 0 0 5px\"></div>",561,1055);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140620/14032030322A50-35052.gif",1057,1144);
$z[7][4]['name']="litpic";

?>